import { r as registerInstance, h } from './index-5568e3fa.js';

const sparkleLowerContentNavCss = "lower-content-nav{display:flex;justify-content:space-between}lower-content-nav>stencil-route-link{display:inline-block}";

const SparkleLowerContentNav = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return [
      this.prev != null ? (h("stencil-route-link", { url: this.prev.url, anchorClass: "pull-left btn btn--secondary" }, "Back")) : null,
      this.next != null ? (h("stencil-route-link", { url: this.next.url, anchorClass: "pull-right btn btn--primary" }, "Next")) : null,
    ];
  }
};
SparkleLowerContentNav.style = sparkleLowerContentNavCss;

export { SparkleLowerContentNav as sparkle_lower_content_nav };
